BODY {
	BACKGROUND-COLOR: #333333;
	scrollbar-face-color: #707070;
	scrollbar-highlight-color: #888888;
	scrollbar-3dlight-color: #999999;
	scrollbar-shadow-color: #585858;
	scrollbar-darkshadow-color: #444444;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #484848;
	border-color : Black;
}
.title {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #00ffff; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.normal {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #ffffff; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.dark {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #333333; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.SzurkeNormal {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #f0f0f0; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.SzurkeNormalUj {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #a8a8a8; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.SzurkeVastag {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #bbbbbb; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.PirosNormal {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #ff3333; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.NarancsNormal {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ff9900;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
}
.ZoldNormal {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #00ff00; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.Fem {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #CFD8CC;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.FemV {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #CFD8CC;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.Kristaly {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #FFCDCD;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.KristalyV {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFCDCD;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.Narion {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #BBE9E8;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.NarionV {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #BBE9E8;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.SargaNormal {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: Yellow;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.VPiros {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FF8080;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.KekNormal {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #6699ff; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.FeherNormal {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #ffffff; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma
}
.igenkicsi {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: none
}
.kicsi {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: none
}
.nagy {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px; 
	COLOR: #000000; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}
.igennagy {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 19px; 
	COLOR: #000000; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}
.vastag {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #CCCCCC; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}
A.feher {
	FONT-SIZE: 10px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: none
}
A.feher:hover {
	FONT-SIZE: 10px; 
	COLOR: #f6a800; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: underline
}
A.szurke {
	FONT-SIZE: 10px; 
	COLOR: #777777; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: none
}
A.szurke:hover {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: underline
}
A.fekete {
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;


}
A.fekete:hover {
	FONT-SIZE: 10px; 
	COLOR: #222222; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; 
	COLOR: #222222; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	TEXT-DECORATION: underline
}
A.klikk2 {
	FONT-SIZE: 10px; 
	COLOR: #6699ff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikk2:hover {
	FONT-SIZE: 10px; 
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}

A.klikkkep {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikkkep:hover {
	FONT-SIZE: 10px; 
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikk {
	FONT-SIZE: 10px; 
	COLOR: #ff9900; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikk:hover {
	FONT-SIZE: 10px; 
	BACKGROUND: #ffc569; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikkForum {
	FONT-SIZE: 10px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikkForum:hover {
	FONT-SIZE: 10px; 
	BACKGROUND: #ffc569; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 10px; 
	TEXT-DECORATION: none
}
A.klikk1 {
	FONT-SIZE: 14px; 
	COLOR: #33ffff; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 14px; 
	TEXT-DECORATION: none
}
A.klikk1:hover {
	FONT-SIZE: 14px; 
	BACKGROUND: #ffc569; 
	COLOR: #333333; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma; 
	HEIGHT: 14px; 
	TEXT-DECORATION: none
}
A.feketemenu2 {
	FONT-SIZE: 11px; 
	BACKGROUND: #ffdba1; 
	COLOR: #000000; 
	BORDER-BOTTOM: #ffc569 1px solid; 
	FONT-FAMILY: Arial, Tahoma; 
	HEIGHT: 11px; 
	TEXT-DECORATION: none
}
A.feketemenu2:hover {
	FONT-SIZE: 11px; 
	BACKGROUND: #ffc569; 
	COLOR: #000000; 
	BORDER-BOTTOM: #ffc569 1px solid; 
	FONT-FAMILY: Arial, Tahoma; 
	HEIGHT: 11px; 
	TEXT-DECORATION: none
}
.inputbox {
	BORDER-RIGHT: 1px solid White;
	BORDER-TOP: 1px solid Silver;
	BORDER-LEFT: 1px solid Silver;
	BORDER-BOTTOM: 1px solid White;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: 150px;
	COLOR: #ffc569;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #222222
}
.listbox {
	BORDER-RIGHT: 1px solid White;
	BORDER-TOP: 1px solid Silver;
	BORDER-LEFT: 1px solid Silver;
	BORDER-BOTTOM: 1px solid White;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: 150px;
	COLOR: #ffc569;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #222222
}

.inputboxauto {
	BORDER-LEFT: 1px solid #aaaaaa;
	BORDER-BOTTOM: 1px solid #eeeeee;
	BORDER-RIGHT: 1px solid #d0d0d0;
	BORDER-TOP: 1px solid #909090;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: auto;
	COLOR: #ffc569;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #222222
}
.inputboxnagy {
	BORDER-LEFT: 1px solid #aaaaaa;
	BORDER-BOTTOM: 1px solid #eeeeee;
	BORDER-RIGHT: 1px solid #d0d0d0;
	BORDER-TOP: 1px solid #909090;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: auto;
	COLOR: #ffc569;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: auto;
	BACKGROUND-COLOR: #222222
}
.inputbox {
	BORDER-LEFT: 1px solid #aaaaaa;
	BORDER-BOTTOM: 1px solid #eeeeee;
	BORDER-RIGHT: 1px solid #d0d0d0;
	BORDER-TOP: 1px solid #909090;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: 300;
	COLOR: #ffc569;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: 100;
	BACKGROUND-COLOR: #222222
}

.buttonnarancs {
	BORDER-RIGHT: 1px solid #DC8700;
	BORDER-TOP: 1px solid #FFECCD;
	BORDER-LEFT: 1px solid #FFDCA5;
	BORDER-BOTTOM: 1px solid #C87A00;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: auto;
	COLOR: #222222;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: auto;
	BACKGROUND-COLOR: #FFAD2D
}
.buttonszurke {
	BORDER-RIGHT: 1px solid #aaaaaa;
	BORDER-TOP: 1px solid #eeeeee;
	BORDER-LEFT: 1px solid #d0d0d0;
	BORDER-BOTTOM: 1px solid #909090;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: auto;
	COLOR: #ffdba1;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	HEIGHT: auto;
	BACKGROUND-COLOR: #424242
}
.listbox {
	BORDER-LEFT: 1px solid #aaaaaa;
	BORDER-BOTTOM: 1px solid #eeeeee;
	BORDER-RIGHT: 1px solid #d0d0d0;
	BORDER-TOP: 1px solid #909090;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	WIDTH: auto;
	COLOR: #ffdba1;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, Tahoma;
	LIST-STYLE-TYPE: disc;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #222222;
	TEXT-ALIGN: left;
}
